RubyGems Navigation menu

aws-sdk-codepipeline 1.69.0

Official AWS Ruby gem for AWS CodePipeline (CodePipeline). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.69.0 - February 08, 2024 (79 KB)
  2. 1.68.0 - January 26, 2024 (76,5 KB)
  3. 1.67.0 - November 28, 2023 (67,5 KB)
  4. 1.66.0 - November 22, 2023 (67,5 KB)
  5. 1.65.0 - November 17, 2023 (67,5 KB)
Mostrar todas las versiones (84 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

19672d1ba27c7f9b74f82541b99266770119dcd20940e898f0dee7e32ac8c24f

Total de descargas 71.252.812

Para esta versión 270.231

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.5

Enlace: